path: /build/build/tempita-dev-python-0.5.3.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-doc -python_targets_pypy3 -python_targets_python2_7 -python_targets_python3_10 -python_targets_python3_7 -python_targets_python3_8 -test python_targets_python3_9" emerge dev-python/tempita -pv -t && \
    USE="-doc -python_targets_pypy3 -python_targets_python2_7 -python_targets_python3_10 -python_targets_python3_7 -python_targets_python3_8 -test python_targets_python3_9" emerge -j ${JOBS} --nodeps dev-python/tempita
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/tempita && luet-portage --dir /pkgdir/tempita
    dev-python/tempita && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:a4cb95568712443c951fdee425f683b838de5df5c88a43747129a7e73bf3559b
  package:
    name: tempita
    version: 0.5.3
    category: dev-python
    use_flags:
    - -doc
    - -python_targets_pypy3
    - -python_targets_python2_7
    - -python_targets_python3_10
    - -python_targets_python3_7
    - -python_targets_python3_8
    - -test
    - python_targets_python3_9
    requires:
    - name: macaroni-funtoo-race16
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: A very small text templating language
    uri:
    - https://pypi.org/project/Tempita/
    license: MIT
    buildtimestamp: 2023-09-26 17:44:40.002953651 +0000 UTC m=+100.575167939
    labels:
      BDEPEND: dev-python/setuptools[python_targets_pypy3(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python2_7(-)?,python_targets_python3_10(-)?,-python_single_target_pypy3(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python2_7(-),-python_single_target_python3_10(-)]
        doc? ( dev-python/sphinx[python_targets_pypy3(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python2_7(-)?,python_targets_python3_10(-)?,-python_single_target_pypy3(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python2_7(-),-python_single_target_python3_10(-)]
        ) test? ( dev-python/pytest[python_targets_pypy3(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python2_7(-)?,python_targets_python3_10(-)?,-python_single_target_pypy3(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python2_7(-),-python_single_target_python3_10(-)]
        ) python_targets_pypy3? ( >=dev-python/pypy3-7.3.0:0= ) python_targets_python3_7?
        ( dev-lang/python:3.7 ) python_targets_python3_9? ( dev-lang/python:3.9 )
        python_targets_python3_8? ( dev-lang/python:3.8 ) python_targets_python2_7?
        ( >=dev-lang/python-2.7.5-r2:2.7 ) python_targets_python3_10? ( dev-lang/python:3.10
        ) >=dev-lang/python-exec-2:=[python_targets_pypy3(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python2_7(-)?,python_targets_python3_10(-)?,-python_single_target_pypy3(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python2_7(-),-python_single_target_python3_10(-)]
        >=dev-python/setuptools-42.0.2[python_targets_pypy3(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python2_7(-)?,python_targets_python3_10(-)?,-python_single_target_pypy3(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python2_7(-),-python_single_target_python3_10(-)]
      IUSE: doc test python_targets_pypy3 python_targets_python3_7 python_targets_python3_9
        python_targets_python3_8 python_targets_python2_7 python_targets_python3_10
      RDEPEND: python_targets_pypy3? ( >=dev-python/pypy3-7.3.0:0= ) python_targets_python3_7?
        ( dev-lang/python:3.7 ) python_targets_python3_9? ( dev-lang/python:3.9 )
        python_targets_python3_8? ( dev-lang/python:3.8 ) python_targets_python2_7?
        ( >=dev-lang/python-2.7.5-r2:2.7 ) python_targets_python3_10? ( dev-lang/python:3.10
        ) >=dev-lang/python-exec-2:=[python_targets_pypy3(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python2_7(-)?,python_targets_python3_10(-)?,-python_single_target_pypy3(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python2_7(-),-python_single_target_python3_10(-)]
      emerge.packages: dev-python/tempita
      kit: python-modules-kit
      original.package.name: dev-python/tempita
      original.package.slot: "0"
      original.package.version: 0.5.3-r3
    treedir: /build/packages
  package_dir: /pkgdir/tempita
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 1913e9bb081058f6a0ade1068ca5894024b4d4c968e9f285ded78a15b23cd203
compressiontype: zstd
files:
- usr/lib/python3.9/site-packages/Tempita-0.5.3.dev0-py3.9.egg-info/PKG-INFO
- usr/lib/python3.9/site-packages/Tempita-0.5.3.dev0-py3.9.egg-info/SOURCES.txt
- usr/lib/python3.9/site-packages/Tempita-0.5.3.dev0-py3.9.egg-info/dependency_links.txt
- usr/lib/python3.9/site-packages/Tempita-0.5.3.dev0-py3.9.egg-info/top_level.txt
- usr/lib/python3.9/site-packages/Tempita-0.5.3.dev0-py3.9.egg-info/zip-safe
- usr/lib/python3.9/site-packages/tempita/__init__.py
- usr/lib/python3.9/site-packages/tempita/__main__.py
- usr/lib/python3.9/site-packages/tempita/__pycache__/__init__.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/tempita/__pycache__/__init__.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/tempita/__pycache__/__init__.cpython-39.pyc
- usr/lib/python3.9/site-packages/tempita/__pycache__/__main__.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/tempita/__pycache__/__main__.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/tempita/__pycache__/__main__.cpython-39.pyc
- usr/lib/python3.9/site-packages/tempita/__pycache__/_looper.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/tempita/__pycache__/_looper.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/tempita/__pycache__/_looper.cpython-39.pyc
- usr/lib/python3.9/site-packages/tempita/__pycache__/compat3.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/tempita/__pycache__/compat3.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/tempita/__pycache__/compat3.cpython-39.pyc
- usr/lib/python3.9/site-packages/tempita/_looper.py
- usr/lib/python3.9/site-packages/tempita/compat3.py
- var/db/pkg/dev-python/tempita-0.5.3-r3/BDEPEND
- var/db/pkg/dev-python/tempita-0.5.3-r3/BUILD_TIME
- var/db/pkg/dev-python/tempita-0.5.3-r3/CATEGORY
- var/db/pkg/dev-python/tempita-0.5.3-r3/CBUILD
- var/db/pkg/dev-python/tempita-0.5.3-r3/CFLAGS
- var/db/pkg/dev-python/tempita-0.5.3-r3/CHOST
- var/db/pkg/dev-python/tempita-0.5.3-r3/CONTENTS
- var/db/pkg/dev-python/tempita-0.5.3-r3/COUNTER
- var/db/pkg/dev-python/tempita-0.5.3-r3/CXXFLAGS
- var/db/pkg/dev-python/tempita-0.5.3-r3/DEFINED_PHASES
- var/db/pkg/dev-python/tempita-0.5.3-r3/DESCRIPTION
- var/db/pkg/dev-python/tempita-0.5.3-r3/EAPI
- var/db/pkg/dev-python/tempita-0.5.3-r3/FEATURES
- var/db/pkg/dev-python/tempita-0.5.3-r3/HOMEPAGE
- var/db/pkg/dev-python/tempita-0.5.3-r3/INHERITED
- var/db/pkg/dev-python/tempita-0.5.3-r3/IUSE
- var/db/pkg/dev-python/tempita-0.5.3-r3/IUSE_EFFECTIVE
- var/db/pkg/dev-python/tempita-0.5.3-r3/KEYWORDS
- var/db/pkg/dev-python/tempita-0.5.3-r3/LDFLAGS
- var/db/pkg/dev-python/tempita-0.5.3-r3/LICENSE
- var/db/pkg/dev-python/tempita-0.5.3-r3/PF
- var/db/pkg/dev-python/tempita-0.5.3-r3/RDEPEND
- var/db/pkg/dev-python/tempita-0.5.3-r3/SIZE
- var/db/pkg/dev-python/tempita-0.5.3-r3/SLOT
- var/db/pkg/dev-python/tempita-0.5.3-r3/USE
- var/db/pkg/dev-python/tempita-0.5.3-r3/environment.bz2
- var/db/pkg/dev-python/tempita-0.5.3-r3/repository
- var/db/pkg/dev-python/tempita-0.5.3-r3/tempita-0.5.3-r3.ebuild
package_cacheimage: ""
runtime:
  name: tempita
  version: 0.5.3
  category: dev-python
  use_flags:
  - -doc
  - -python_targets_pypy3
  - -python_targets_python2_7
  - -python_targets_python3_10
  - -python_targets_python3_7
  - -python_targets_python3_8
  - -test
  - python_targets_python3_9
  requires:
  - name: python
    version: '>=0'
    category: dev-lang-3.9
  - name: python-exec
    version: '>=0'
    category: dev-lang-2
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: A very small text templating language
  uri:
  - https://pypi.org/project/Tempita/
  license: MIT
  labels:
    BDEPEND: dev-python/setuptools[python_targets_pypy3(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python2_7(-)?,python_targets_python3_10(-)?,-python_single_target_pypy3(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python2_7(-),-python_single_target_python3_10(-)]
      doc? ( dev-python/sphinx[python_targets_pypy3(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python2_7(-)?,python_targets_python3_10(-)?,-python_single_target_pypy3(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python2_7(-),-python_single_target_python3_10(-)]
      ) test? ( dev-python/pytest[python_targets_pypy3(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python2_7(-)?,python_targets_python3_10(-)?,-python_single_target_pypy3(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python2_7(-),-python_single_target_python3_10(-)]
      ) python_targets_pypy3? ( >=dev-python/pypy3-7.3.0:0= ) python_targets_python3_7?
      ( dev-lang/python:3.7 ) python_targets_python3_9? ( dev-lang/python:3.9 ) python_targets_python3_8?
      ( dev-lang/python:3.8 ) python_targets_python2_7? ( >=dev-lang/python-2.7.5-r2:2.7
      ) python_targets_python3_10? ( dev-lang/python:3.10 ) >=dev-lang/python-exec-2:=[python_targets_pypy3(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python2_7(-)?,python_targets_python3_10(-)?,-python_single_target_pypy3(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python2_7(-),-python_single_target_python3_10(-)]
      >=dev-python/setuptools-42.0.2[python_targets_pypy3(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python2_7(-)?,python_targets_python3_10(-)?,-python_single_target_pypy3(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python2_7(-),-python_single_target_python3_10(-)]
    IUSE: doc test python_targets_pypy3 python_targets_python3_7 python_targets_python3_9
      python_targets_python3_8 python_targets_python2_7 python_targets_python3_10
    RDEPEND: python_targets_pypy3? ( >=dev-python/pypy3-7.3.0:0= ) python_targets_python3_7?
      ( dev-lang/python:3.7 ) python_targets_python3_9? ( dev-lang/python:3.9 ) python_targets_python3_8?
      ( dev-lang/python:3.8 ) python_targets_python2_7? ( >=dev-lang/python-2.7.5-r2:2.7
      ) python_targets_python3_10? ( dev-lang/python:3.10 ) >=dev-lang/python-exec-2:=[python_targets_pypy3(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python2_7(-)?,python_targets_python3_10(-)?,-python_single_target_pypy3(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python2_7(-),-python_single_target_python3_10(-)]
    emerge.packages: dev-python/tempita
    kit: python-modules-kit
    original.package.name: dev-python/tempita
    original.package.slot: "0"
    original.package.version: 0.5.3-r3
